<?
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetTitle("Как купить");
?>
	<p>Процедура покупки товара в нашем Интернет-магазине очень проста и состоит из нескольких шагов.</p>

	<h2>1. Оформление заказа</h2>

	<p>После выбора товара нажмите кнопку <b>В корзину</b> — товар добавится в вашу корзину.</p>

	<p>Далее, если вы закончили выбирать товар, нажмите кнопку <b>ваша корзина</b>.</p>

	<p>На странице <b>ваша корзина</b> будут перечислены все выбранные вами товары.</p>

	<p>В поле <b>Количество</b> вы пожете изменить количество товара для покупки. После изменения количества товара необходимо нажать кнопку <b>Пересчитать</b> для пересчета итоговой суммы заказа.

	<p>В колонке <b>Действия</b> над каждым товаром можно произвести следующие действия: либо <b>удалить</b> товар из корзины, либо <b>отложить</b> товар на будущее.</p>

	<p>Также можно ввести код скидки в соответствующее поле.</p>


	<h2>2. Оформление и подтверждение заказа</h2>

	<p>После ввода необходимой информации о доставке товара (ФИО получателя, адрес доставки, контактные данные, вариант доставки, способ оплаты и т.д) для оформления заказа вам нужно нажать кнопку <b>Оформить заказ</b>.</p>

	<p>Копия заказа будет выслана на ваш e-mail, указанный при оформлении заказа.</p>

	<p><b>Внимание!</b> Неправильно указанный номер телефона, неточный или неполный адрес могут привести к дополнительной задержке! Пожалуйста, внимательно проверяйте ваши персональные данные при регистрации и оформлении заказа.</p>

	<p>Через некоторое время (обычно в течение часа) после оформления покупки, с вами свяжется наш менеджер по контактным данным, указанным при оформлении заказа. С менеджером можно будет согласовать точное время и сроки доставки, а также уточнить детали.</p>

	<p><b>Примечание</b>: Для постоянных клиентов на сайте магазина есть <b>Регистрация</b>. В своем кабинете вы можете просмотреть содержимое корзины, историю своих заказов, а также повторить или отказаться от заказа, подписаться на рассылку новостей магазина.</p>

	<h2>3. Оплата и цены</h2>

	<p>Цены, указанные на сайте, являются окончательными и не требуют доплат при стандартных условиях поставки. Все налоги включены в стоимость товара.</p>

	<p><b>Внимание!</b> Для каждого отдельного заказа возможен только один способ оплаты на ваш выбор. Оплата заказа по частям различными способами невозможна.</p>

	<p>Возможные способы оплаты:</p>

	<ul>
		<li><b>Наличный расчет</b>.
		<br />
		Оплата производится наличными курьеру при доставке или в магазине при самовывозе. Вместе с товаром передается товарный и кассовый чеки, а также гарантийный талон.</li>

		<li><b>Оплата через Сбербанк</b>.
		<br />
		Вы можете оплатить заказ в любом отделении Сбербанка. За услугу по переводу денег с вас возьмут от 3 до 7% от стоимости заказа, в зависимости от региона. Перечисление денег займет порядка 10 дней.</li>
	</ul>
<script>
	$(document).keyup(function(e) {

		if (e.ctrlKey && e.key === "Enter" && window.getSelection().toString() != '') {

			var select = window.getSelection();
			alert('Благодарим вас, ошибка отправлена администраторам сайта. В скором времени она будет исправлена.');

			$.ajax({

				url: '/ajax/errors.php',
				method: 'post',
				dataType: 'json',
				data: {

					text_errors: select.toString(),
					page: window.location.href,
				},

				success: function(){

				},
				errors: function(){

				}

			});
		}


	});
</script>
<?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>